@charset "utf-8";
/* CSS Document */

/******************************************************************************
  STYLES USED IN THE DEMO ONLY
******************************************************************************/
html, body { 
	min-height: 100%; 
	margin:0; 
	padding:0; }

body {
	font-family:"Open Sans",sans-serif;
	background:#3f464e;
	color:#FFF;
 	-webkit-font-smoothing: antialiased;
  	font-smoothing: antialiased;	
}

pre, code {
	color:#FFF;    
	font-family: monospace;
	font-size:18px;
}

.container {
	margin:0 auto;		
}

h1 {
	font-size:3em;
	color:#FFF;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
}

p {
	font-size:2em;
	line-height:46px;
	font-weight:100;
	color:#FFF;
}

p.example {
	font-size:2em;
	line-height:32px;
	font-weight:100;
	color:#FFF;	
}

h2 {
	font-size:2.5em;
	font-weight:300;
	line-height:46px;
	color:#FFF;	
}

ul li {
	font-size:2em;
	line-height:46px;
	font-weight:100;
	color:#FFF;
}

.setting {
	font-weight:400;
	display:inline-block;
	width:170px;
}






/* IPHONE */
@media (max-width:375px){
	.container {
		width:375px;
		padding-top:500px;
	}	
}

/* IPAD */
@media (max-width:768px){
	.container {
		width:500px;
		padding-top:250px;
	}	
	
	.setting {display:block;}
}


/* DESKTOP */
@media (min-width:768px){
	.container {
		width:768px;
		padding-top:100px;
	}	
}

/* DESKTOP + */
@media (min-width:1024px){
	.container {
		width:1000px;
		padding-top:50px;
	}	
}